To build this example, run the next command from a terminal:
------------------------------
go build mid2wav.go
------------------------------

Usage of ./mid2wav:
  -b int
        bank (default 59)
  -c int
        chips (default 2)
  -i string
        input midi file
  -o string
        output wave file
------------------------------
